Bug 1450087

Summary: Cloud Router Summary does not show subnets which connected it - HA env.
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: ProvidersAssignee: Tzu-Mainn Chen <tzumainn>
Status: CLOSED ERRATA QA Contact: Ido Ovadia <iovadia>
Severity: high Docs Contact:
Priority: unspecified    
Version: 5.8.0CC: cpelland, jfrey, jhardy, obarenbo, simaishi, tzumainn
Target Milestone: GAKeywords: ZStream
Target Release: 5.8.1   
Hardware: x86_64   
OS: Linux   
Whiteboard: o
Fixed In Version: 5.8.1.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1449230 Environment:
Last Closed: 2017-08-02 17:24:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack Target Upstream Version:
Bug Depends On: 1449230, 1454947    
Bug Blocks:    

Comment 2 CFME Bot 2017-05-11 14:06:20 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/70eee0b87e47ba627a705e9d2aeafc3dc46aaa52

commit 70eee0b87e47ba627a705e9d2aeafc3dc46aaa52
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Thu May 11 15:31:13 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 10:01:34 2017 -0400

    Merge pull request #31 from tzumainn/openstack-router-ha-fix
    
    Allow HA envs to capture router/subnet relationship through port info
    (cherry picked from commit 3b32f828d7b16f2facbdee0a75dc7c530f0af288)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450087
    https://bugzilla.redhat.com/show_bug.cgi?id=1450085
    https://bugzilla.redhat.com/show_bug.cgi?id=1450082

 .../manageiq/providers/openstack/network_manager/refresh_parser.rb      | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ido Ovadia 2017-05-24 09:49:28 UTC
Failed QA
=========
5.8.0.16

Depends on https://bugzilla.redhat.com/show_bug.cgi?id=1454947

Comment 6 Ido Ovadia 2017-07-02 15:28:54 UTC
Verified
========
5.8.1.0

Comment 8 errata-xmlrpc 2017-08-02 17:24:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758